Bug 1316223 - rhscl_beta as namespace for beta image
rhscl_beta as namespace for beta image
Status: CLOSED CURRENTRELEASE
Product: Red Hat Software Collections
Classification: Red Hat
Component: thermostat1-agent-docker (Show other bugs)
thermostat1
Unspecified Unspecified
unspecified Severity unspecified
: beta
: 2.2
Assigned To: Honza Horak
Peter Hostačný
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-09 12:24 EST by Honza Horak
Modified: 2016-07-31 21:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-14 05:16:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Honza Horak 2016-03-09 12:24:28 EST
Description of problem:
According to https://github.com/projectatomic/ContainerApplicationGenericLabels/blob/master/vendor/redhat/names.md the beta images should have rhscl_beta/ namespace, not rhscl/.

The namespace in the registry is determined by Name label, so we should use rhscl_beta/... in the Name label.

Version-Release number of selected component (if applicable):
thermostat1-agent-docker-1.4-2
Comment 2 Honza Horak 2016-06-14 05:16:01 EDT
Image already shipped, closing.

Note You need to log in before you can comment on or make changes to this bug.